Bug 1249203 - font-manager shouldn't need to own /usr/share/applications
font-manager shouldn't need to own /usr/share/applications
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: font-manager (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jean-Francois Saucier
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-07-31 15:33 EDT by Kevin Fenzi
Modified: 2015-09-04 01:19 EDT (History)
1 user (show)

See Also:
Fixed In Version: 0.7.2-2.fc22
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-09-03 06:04:22 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kevin Fenzi 2015-07-31 15:33:15 EDT
filesystem owns /usr/share/applications, there's no need for font-manager to also own it.
Comment 1 Fedora Update System 2015-08-19 08:42:12 EDT
font-manager-0.7.2-2.fc23 has been submitted as an update for Fedora 23.
https://admin.fedoraproject.org/updates/font-manager-0.7.2-2.fc23
Comment 2 Fedora Update System 2015-08-19 09:09:46 EDT
font-manager-0.7.2-2.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/font-manager-0.7.2-2.fc22
Comment 3 Fedora Update System 2015-08-19 09:27:22 EDT
font-manager-0.7.2-2.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/font-manager-0.7.2-2.fc21
Comment 4 Fedora Update System 2015-08-21 22:51:42 EDT
font-manager-0.7.2-2.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update font-manager'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/font-manager-0.7.2-2.fc22
Comment 5 Fedora Update System 2015-08-22 00:19:32 EDT
font-manager-0.7.2-2.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update font-manager'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/font-manager-0.7.2-2.fc21
Comment 6 Fedora Update System 2015-08-22 12:26:13 EDT
font-manager-0.7.2-2.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update font-manager'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/font-manager-0.7.2-2.fc23
Comment 7 Fedora Update System 2015-09-03 06:04:19 EDT
font-manager-0.7.2-2.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2015-09-03 14:49:39 EDT
font-manager-0.7.2-2.fc21 has been pushed to the Fedora 21 stable repository. If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2015-09-04 01:19:27 EDT
font-manager-0.7.2-2.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.